local gc = Var("GameCommand");
local s = THEME:GetString( 'ScreenTitleMenu', gc:GetText() );
local t = Def.ActorFrame {
	LoadFont("z") ..{
		InitCommand=
		GainFocusCommand=
		LoseFocusCommand=
		DisabledCommand=
	};
};

return t;
